export enum Bin {
    LOSS,
    PROCESS,
    DONATE,
    SHOULDER_TAP,
}

export const binToLabel = (bin: Bin) => {
    switch (bin) {
        case Bin.LOSS:
            return 'Loss';
        case Bin.PROCESS:
            return 'Process';
        case Bin.DONATE:
            return 'Donate';
        case Bin.SHOULDER_TAP:
            return 'Shoulder Tap';
    }
};
